<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[P1]
.  B
   Rab sizi
.  E
   Kutsasın
.  B/D#      F#sus
   Aydın yüzünü
.          G#m
   Size göstersin.
.  B
   Korusun,
.  E
   Lütfetsin,
.  B/D#  F#  B
   Esenlik versin.

[C1]
.  G#m7 E B/F# F#
   Amin,amin,  amin. (2x)

[V1]
.G#m7
 O'nun lütfu, esenliği,
.E
 Ailenizle, çocuklarla
.B/F#
 Gelecek tüm nesillerde,
.F#
 Sonsuzlarca sizle olsun.

[V2]
.G#m7
 O'nun varlığı önünüzde,
.E
 Ardınızda, yanınızda,
.B/F#
 Çevrenizde, içinizde,
.F#
 O sizinle, o sizinle.

[V3]
.G#m7
 Gün doğarken ve batarken,
.E
 Siz gelirken ve giderken,
.B/F#
 Üzülürken, sevinirken
.F#
 Yanınızda, yanınızda.

[V4]
.G#m7
 O sizinle, O sizinle,
.E
 O sizinle, O sizinle,
.B/F#
 O sizinle, O sizinle,
.F#
 O sizinle, O sizinle.</lyrics>
<capo>8</capo>
<aka>Kutsama</aka>
<title>Rab Sizi Kutsasın RT64</title>
<author>Cody Carnes, Kari Jobe, Steven Furtick, Chris Brown</author>
<hymn_number>64</hymn_number>
<key>B</key>
</song>